/*---------------------------------------------*\
  Woodwork client design basic style                        
  style.css                                     
  Ver. 1.10 - 2026.03.26                   
\*---------------------------------------------*/

@font-face {
	font-family: 'Raleway-Regular';
	src: url('../fonts/Raleway-Regular.eot');
	src: local('☺'), 
	     url('../fonts/Raleway-Regular.woff') format('woff'), 
	     url('../fonts/Raleway-Regular.ttf') format('truetype'), 
	     url('../fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Raleway-ExtraBold';
  src: url('../fonts/Raleway-ExtraBold.eot');
  src: local('0'),
    url('../fonts/Raleway-ExtraBold.woff') format('woff'),
    url('../fonts/Raleway-ExtraBold.ttf') format('truetype'),
    url('../fonts/Raleway-ExtraBold.svg') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: '3rdMan';
  src: url('../fonts/3rdMan.eot');
  src: local('0'),
    url('../fonts/3rdMan.woff') format('woff'),
    url('../fonts/3rdMan.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
body { 
  background: #fff; 
  font-size: 1rem;
  line-height: 1.4; 
  color: #000; 
  font-family: "Raleway-Regular";
}
section{
  padding-bottom: 20px;
  padding-top:20px;
}
.hpage{
  background-color:#c5804a;
}
.hcontainer{
  width:90%;
  margin: 0 auto;
  display:flex;
  justify-content: space-between;
}
.container{
	max-width:1140px;
	margin: 0 auto;
}
.container p{
	padding:10px;
}
.btn-container{
  text-align: center;
  margin-bottom: 15px;
  margin-top: 15px;
}
.img-container{ 
  margin-bottom: 15px;
  display:flex;
}
.img-container:after{
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;  
}
.title{
	font-family: "Raleway-ExtraBold";
  position: relative;
  text-align: center;
  font-size: 36px;
  margin-top: 30px;
}
.subtitle{
	text-align: center;
	margin-bottom: 30px;
  margin-top: 0;
  font-weight: 600;
}
.bgk-silver{
  background-color: #f6f6f6;
}
.bgk-blue{
  background-color: #007bff;
}
.white{
  color:#fff;
}
/*-----------------------------------------*\
  NAV
\*-----------------------------------------*/
header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: relative;
  width: 100%;
  z-index: 3;
}
header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
header li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
  font-size: 22px;
}
header li a:hover,
header .menu-btn:hover {
  background-color: #f4f4f4;
}
header .logo {
  display: flex;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}
header .logo img{
  width:70px;
}
header .logo div{
  display:flex;
  align-items:center;
  font-family: "3rdMan";
  margin-left:10px;
  font-size:48px;
  color: #000;
}
header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}
header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}
header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}
header .menu-icon .navicon:before,
header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}
header .menu-icon .navicon:before {
  top: 5px;
}
header .menu-icon .navicon:after {
  top: -5px;
}
header .menu-btn {
  display: none;
}
header .menu-btn:checked ~ .menu {
  max-height: 280px;
}
header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
header .menu a{
  color:#000 !important;
}
header .menu a:hover{
  background-color:#c96d25 !important;
}
/*-----------------------------------------*\
  SLIDER
\*-----------------------------------------*/
.slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 400px;
  background-size: cover;
  border-radius: 3px;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
  transition: background-image 1.8s ease-in-out;
}
.slider .slide {
  display: none;
}
/*-----------------------------------------*\
  BUTTONS
\*-----------------------------------------*/
.btn-primary{
  color: #fff !important;
  background-color: #007bff;
  border-color: #007bff;
}
.btn-primary:hover{
  color: #fff !important;
  background-color: #888;
  border-color: #888;
}
.btn-transparent{
  color: #fff !important;
  background-color: transparent;
  border-color: #fff;
}
.btn-transparent:hover{
  color: #888 !important;
  background-color: #fff;
  border-color: #fff;
}

.topsection{
  background-image:url('https://kekk.hu/images/main.jpg');
  height:500px;
}
.section-bgimage{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #0fbcf9;
  color: #fff;  	
}
.section-fiximage{
  background-attachment: fixed;  	
}
/*-----------------------------------------*\
  PAGES
\*-----------------------------------------*/
.container.static{
  min-height:500px;
  font-size: 1.5rem;
}
.container.static h2{
  font-size: 48px;
  text-align: center;
}
.projects{
  margin-bottom: 30px;
}
.project h3{
  font-family: '3rdMan';
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 0;
}
.project h4{
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 0;
}
.project h5{
  font-size: 18px;
  color: #c5804a;
  margin-top: 0;
  margin-bottom: 30px;
}
/*-----------------------------------------*\
  FOOTER
\*-----------------------------------------*/
footer{
  background-color: #C5804A;
  min-height: 150px;
}


@media (min-width: 768px) {
  header li {
    float: left;
  }
  header li a {
    padding: 20px 30px;
  }
  header .menu {
    clear: none;
    float: right;
    max-height: none;
    margin-top:12px;
  }
  header .menu-icon {
    display: none;
  }  
}
@media screen and (max-width: 700px) {
  .container, .hcontainer{
  	width: 100%;
    display: block;
  }
  header .logo img{
    width:38px;
  }  
  header .logo div{
    font-size:22px;
  }
.topsection{
  height:300px;
}    
}